body{
    overflow-x:hidden;
}
@font-face {
	font-family:'Gotham-Book';
	src: url('fonts/Gotham-Book_gdi.eot');
	src: url('fonts/Gotham-Book_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Book_gdi.woff') format('woff'),
		url('fonts/Gotham-Book_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Book_gdi.svg#Gotham-Book') format('svg');
	font-weight: 325;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

@font-face {
	font-family:'Gotham-Medium';
	src: url('fonts/Gotham-Medium_gdi.eot');
	src: url('fonts/Gotham-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Medium_gdi.woff') format('woff'),
		url('fonts/Gotham-Medium_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Medium_gdi.svg#Gotham-Medium') format('svg');
	font-weight: 350;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

@font-face {
	font-family:'Gotham-Bold';
	src: url('fonts/Gotham-Bold_gdi.eot');
	src: url('fonts/Gotham-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Bold_gdi.woff') format('woff'),
		url('fonts/Gotham-Bold_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Bold_gdi.svg#Gotham-Bold') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
.header_outer{position:absolute; width:100%; background:url(../images/header-bg.png) repeat; top:0px; z-index:9999;}
.header_section{width:1000px; margin:0 auto;}
.slide_tital{font-family:'Gotham-Medium'; font-size:47px; color:#fff;  text-shadow: 1px 1px #333;}
.slider_contain .subtitle_text{font-family:'Gotham-Medium' !important; font-size:20px !important; color:#fff !important; padding:20px 0 !important; text-shadow: 1px 1px #333; line-height:28px !important;}
.slider_contain{width:534px;}
.learn_more{font-family:'Gotham-Medium' !important; font-size:15px !important; color:#fff !important; text-transform:uppercase !important; background:#31a2ac !important; padding:20px 50px !important; letter-spacing:1px !important; display:inline-block;}
.learn_more:hover{background:#314e76;}
.header_part .navbar-brand {
  float: left;
  font-size: 18px;
  height: auto;
  line-height: 20px;
  padding:8px 0;
}
.header_part .navbar-header{margin:0px !important;}

.header_part .navbar-nav > li > a {
  color: #857e7c;
  line-height: 20px;
  padding:23px 16px; font-family:"Gotham-Medium"; font-size:14px; text-transform:uppercase;
}
.header_part .navbar-nav > li > a.active{ color:#31a2ac !important;}
.header_part .navbar-nav > li > a:hover{background:none; color:#31a2ac;}
.navbar-toggle .icon-bar {
  border: 1px solid #31a2ac !important;
}
.header_part .navbar-toggle {
  background-color:none;
  border: 1px solid transparent;
  border-radius: 4px;
  float: right;
  margin-top:36px;
  padding: 9px 10px;
  position: relative;
  z-index: 9999;
}
.header_part .navbar-collapse.collapse {
  padding: 17px 0 0;
}
.partner_section{padding:60px 0; }
.body_section{width:1000px; margin:0 auto; padding:60px 0; display:table;}
.left_col{width:627px; float:left;}
.rgt_col{float:right; width:337px; box-shadow:-1px -2px 11px #ccc;}
.headline_arrow {
  border: 1px solid #e3dcd8;
  padding: 23.5px 15px;
  position: relative;
  width: 100%;
}
.heading01{font-family:'Gotham-Bold'; font-size:25px; color:#31a2ac; text-transform:uppercase;}
.title_arrow {
  position: absolute;
  right: -4px;
  top: -1px;
}
.cnt_div{width:100%; padding:20px 0 30px;}
.paragraph{font-family:'Gotham-Book'; font-size:15.8px; color:#a59f9c; line-height:28px;}

.paperwork_graphic{padding:0px 0; width:100%;}
.heading_02{width:100%; background:#31a2ac; position:relative; font-family:'Gotham-Medium'; font-size:16.5px; text-align:center; padding:20px 0 10px; color:#fff; text-transform:uppercase;}
.curve_arrow{position:absolute; top:0px; left:0px;}
.form_holder{width:337px; background:#fff; position:relative; border:1px solid #c5beba; border-top:0px;}
.form_filed{width:100%; padding:60px 0 0;}
.name{background:url(../images/cnt01.png) no-repeat 10px  11px !important;}
.email{background:url(../images/cnt02.png) no-repeat 10px  11px !important;}
.phone{background:url(../images/cnt03.png) no-repeat 10px  11px !important;}
.messgae{background:url(../images/cnt04.png) no-repeat 10px  11px !important;}
.form_filed .form-control {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px !important;
  color: #555;
  display: block;
  font-size: 14px;
  height: 47px;
  line-height: 1.42857;
  padding: 6px 12px 6px 37px !important;
  width: 85%; text-transform:uppercase; margin:0 auto 5%;
}
.message_box{height:70px !important;}

.form_btn input[type=submit]{
  font-size: 12px;
  line-height: 1.5;
  padding: 15px 0px; width:100%; border:0px;
  font-family:'Gotham-Medium' !important; font-size:15px; color:#fff; text-transform:uppercase; 
  background:#314e76; letter-spacing:1px; text-align:center;  text-align:center;
}
.form_btn input[type=submit]:hover{background:#31a2ac;}
.form_btn{margin:0 auto -25px; width:286px;}

.gray_bg{background:#f5f5f5; width:100%; clear:both;}
.title_holder{width:100%; text-align:center;}

.title_holder .subtitle_text{color:#958f8b; padding:20px 100px;} 
.all_service{width:1000px; padding:40px 0 0;}
.service_icon{width:93px; float:left; background:#b0a9a5; border-radius:4px; text-align:center; padding:25px 0px;}
.service_detail {
  float: right;
  width: 201px;
}
.all_service ul li {
  float: left;
  margin-bottom: 30px;
  margin-right: 38px;
  overflow: hidden;
  width: 308px;
}
.all_service ul li:nth-child(3n+0){margin-right:0px;}
.service_detail h4{ font-family:'Gotham-Medium'; font-size:15px; color:#6f645e; text-transform:uppercase; padding-bottom:7px;}
.service_detail p{color:#958f8b; font-size:15px; line-height:25px; padding-bottom:10px;}
.all_service ul li:hover .service_detail h4{color:#31a2ac;}
.all_service ul li:hover .service_icon{background:#31a2ac;}
.testimonials_section{width:1000px; padding-bottom:0px;}
.heading_tital02{font-family:'Gotham-Medium'; font-size:33.3px; color:#31a2ac; text-align:center;}
.feedback_div{width:464px; float:left;}
.feed_contener{position:relative; width:100%; font-family:'Gotham-Book'; font-size:15.8px; color:#a59f9c; border:1px solid #e3dcd8; box-shadow:-4px -2px 11px #ccc; 
padding:22px 26px; text-align:left; line-height:28px; font-style:italic;}
.t_curve {
  bottom: -35px;
  left: 40px;
  position: absolute;
}
.feedback_detail {
  display: table;
  padding: 21px 0 0 89px;
  width: 464px;
}
.user_pic{width:73px; float:left;}
.user_pic img{border-radius:50%;}
.user_info {
  float: left;
  padding: 17px 0 0 10px;
}
.user_info span{color:#86807c; font-size:14.7px;  font-family:'Gotham-Book'; display:block; text-align:left; text-transform:uppercase;}

.feed_contener a{ color:#00a6a6;}

.align_rgt{float:right;}

.align_rgt .feed_contener{box-shadow: 3px 3px 15px #ccc;}
.partner_section{width:1000px; border-top:1px solid #e0e0e0; padding-top:40px; padding-bottom:60px;}
.heading_03{font-family:'Gotham-Medium'; font-size:20.83px; color:#c5beba; text-align:center;}
.partner_logo{width:100%; padding:30px 0 0;}
.partner_logo ul li {
  float: left;
  margin-right: 110px;
}
.partner_logo ul li:last-child{margin-right:0px;}
.partner_logo ul li img {
     filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1); cursor:pointer;
}
.partner_logo ul li:hover img{filter:grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);}

.footer_bg{background: url(../images/footer-bg.jpg) repeat-x #314e76; width:100%; display:table; margin-top: 50px;}
.footer_inner_section{width:1000px; margin:0 auto; background:url(../images/footer-tranparnet-bg.png) no-repeat bottom center; position:relative;}
.footer_logo {
  position: absolute;
  text-align: center;
  top: -67px;
  width: 100%;
}
.footer_all_section{width:1000px; display:table;}
.heading_04{width:100%; font-family:'Gotham-Medium'; font-size:15.83px; color:#fff; letter-spacing:1px; text-transform:uppercase;}
.footer_holder{padding:110px 0 30px; overflow:hidden; width:1000px;}
.footer_link{width:100%; padding:20px 0 0;}
.footer_link a{font-family:'Gotham-Book'; display:block; font-size:15px; color:#adbcd2; padding-bottom:15px;}
.footer_link a:hover{color:#31a2ac;}
.newsletter_div{width:100%; padding:20px 0 0;}
.join{width:100%; font-family:'Gotham-Book'; font-size:15px; color:#adbcd2; padding-bottom:15px;}


.quick_links ul{margin:0px; padding:0px;}










.newsletter_div .form-control {
  background-color: #fff;
  border:0px;
  border-radius: 0px;
  font-size: 14px; text-transform:uppercase; color:#aca49f; height:42px;

}
.newsletter_div .form-control placeholder{color:#aca49f;}

.newsletter_div input[type=button]{
  font-size: 12px;
  line-height: 1.5;
  padding: 15px 0px; width:100%; border:0px;
  font-family:'Gotham-Medium' !important; font-size:15px; color:#fff; text-transform:uppercase; 
  background:#31a2ac; letter-spacing:1px; text-align:center;  text-align:center;
}
.get_toch{width:100%; padding:30px 0 0;}
.g_row {
  display: table;
  margin-bottom: 30px;
  width: 100%;
}
.g_icon{width:32px; float:left;}
.g_name{float:left; padding-left:10px; font-family:'Gotham-Book'; font-size:15px; color:#adbcd2; width:177px; text-align:left;}
.footer_botom{width:1000px; border-top:1px solid #677ea0; clear:both; padding:40px 0;}
.footer_botom ul{display:table; margin:0 auto;}
.footer_botom ul li{float:left; margin-right:8px;}
.footer_botom ul li i::before{background:#182d4b; padding:7px 11px; color:#fff; font-size:18px;}
.privacy_policy{width:100%; font-family:'Gotham-Book'; font-size:12.5px; color:#adbcd2; text-transform:uppercase; text-align:center; padding:25px 0 0;}
.footer_botom ul li i:hover:before{background:#31a2ac;}
.col-ft-1 {
  float: left;
  width: 33%;
}
.col-ft-2 {
  float: left;
  margin-left: 15%;
  width:26%;
}
.col-ft-3{width:25%; float:left;} 
.col-ft-4{width:25%; float:left;} 

.inside_bg{width:100%; /*background:url(../images/inside-banner01.jpg) no-repeat top center; position:relative;*/}
.inside_bg02{width:100%; background:url(../images/inside-banner02.jpg) no-repeat top center; position:relative;}
.inside_bg03{width:100%; background:url(../images/inside-banner03.jpg) no-repeat top center; position:relative;}
.inside_bg04{width:100%; background:url(../images/inside-banner04.jpg) no-repeat top center; position:relative;}
.inside_bg05{width:100%; background:url(../images/inside-banner05.jpg) no-repeat top center; position:relative;}
.inside_banner{width:1000px; margin:0 auto; padding:225px 0;}
.heading_05{font-family:'Gotham-Medium'; font-size:41.87px; color:#fff; text-transform:uppercase;vertical-align:middle;}
.paragraph_text{font-family:'Gotham-Book'; font-size:15.83px; color:#a59f9c; padding-bottom:15px; line-height:28px;}
.about_box .container-fluid {
  box-shadow: 3px 3px 15px #ccc;
  display: table;
  margin: 100px auto 10px;
  width: 1000px; border-radius:20px; clear:both;
}
.about_box .col-sm-4 {
  border-right: 1px solid #e6e6e6;
  padding: 0 35px 60px;
}

.icon_circle {
  border: 4px solid #fff;
  border-radius: 50%;
  box-shadow: 2px 2px 10px #ccc;
  height: 105px;
  line-height: 105px;
  margin: -50px auto 0;
  text-align: center;
  width: 105px; background:#31a2ac;
}
.col-sm-4 h3 {
  font-family: "Gotham-Medium";
  font-size: 25px;
  padding: 20px 0;
  text-align: center; color:#31a2ac;
}
.col-sm-4 p {
  color: #767676;
  font-family: "Gotham-Book";
  font-size: 16px;
  line-height: 26px;
}
.border_none{border-right:0px !important; border-top:0px !important;}
.team_member {
    overflow: hidden;
    width: 1000px;
}
.team_pic {
    float: left;
    width: 228px;
}
.team_detail {
    float: right;
    width: 240px;
}
.team_name {
    color: #405360;
    font-family: "Gotham-Medium";
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
}
.team_position {
    color: #445865;
    font-family: "Gotham-Book";
    font-size: 14px;
    padding: 8px 0 12px;
    width: 100%;
}
.abouT_team {
  color: #6d6d6d;
  font-size: 14.5px;
  line-height: 25px;
  width: 100%;
}
.team_member ul {
    margin: 0;
    padding-top: 30px;
}
.team_member ul li {
    float: left;
    margin-right: 24px;
    margin-top: 40px;
    overflow: hidden;
    padding: 0;
    width: 488px;
}
.team_member ul li:nth-child(2n) {
    margin-right: 0;
}

.get_quote_box{width:571px; float:left; box-shadow: 3px 3px 15px #ccc; padding:20px 0 20px;}
.get_quote_box h3{text-align:left;}
.cnt_info{width:364px; float:right; padding:20px 0 20px;}
.cnt_info h3{text-align:left;}
.cnt_head{width:100%; border-bottom:1px solid #d2d2d2; padding:0px 30px 15px;}
.all_filed {
  color: #aca49f;
  display: inline-flex;
  float: right;
  font-family: "Gotham-Book";
  font-size: 13px;
  padding-top: 17px;
}
.contact_form{width:500px; margin:0 auto; padding:15px 0;}
.select_service{width:100%;}
.slt_text{font-family: "Gotham-Book"; font-size:17px; color:#79706b; text-align:right;}
.chk_box {
  display: table;
  padding: 10px 0 5px;
  width: 100%;
}
.chk_box ul{margin:0; padding:0px;}
.chk_box ul li {
  float: left;
  margin-bottom: 25px;
  margin-right: 10px;
  width: 200.2px;
}
.chk_box ul li span{float:left; color:#828282; font-size:10.5px; text-transform:uppercase; line-height:12.5px;}
.styledCheckbox {
  clear: both;
  float: left; margin-right:5px;
}
.hlf_filed01{width:237px; float:left;}
.hlf_filed02{width:237px; float:right;}
.contact_form .form-control, .wpc_form .input {
  border: 1px solid #ccc;
  border-radius: 0px;
  color: #aca49f;
  font-size: 14px;
  height: 53px;
  padding: 6px 12px;
  width: 100%;
  margin-bottom:25px; text-transform:uppercase;
}
.wpc_form .input { width:250px !important; }
.message_filed .form-control{height:auto !important;}
.contact_form .form_btn{margin:0px; text-align:left;}
.contact_info {
  padding-top:25px;
  width: 100%;
}
.c_icon_div {
  float: left;
  width: 20px;
}
.c_icon_text {
  color: #aca49f;
  float: right;
  font-size: 16.5px;
  width: 247px; padding-left:10px;
}
.contact_row01 {
  margin-top: 15px;
  overflow: hidden;
  width: 270px;
}
.info_tital {
  color: #393939;
  font-size: 20px;
  width: 100%; font-size:25px; color:#79706b;}

.service_page .heading_tital02{font-size:28px; font-family: "Gotham-Book"; color:#314e76;}
.service_page .title_holder .subtitle_text {
  color: #958f8b;
  padding: 20px 10px;
}
.all_service_detail{width:1000px; padding:50px 0 0;}
.all_service_detail ul li {
  float: left;
  width: 33%; margin-bottom:40px; padding:40px 0;
}
.all_service_detail ul li:nth-child(3n+1){clear:both;}
.all_service_detail ul li:hover{box-shadow: 3px 3px 15px #ccc;}

.all_service_detail .service_icon { float:none; margin:0 auto;}
.all_service_detail .service_detail {
  float: none;
  margin: 0 auto;
  padding: 15px 0 0;
  text-align: center;
  width: 79%;
}
  .service_more_btn{width:185px; margin:15px auto ; padding:12px 0; display:block; clear:both; text-align:center; font-family:'Gotham-Medium'; font-size:15px; color:#b0a9a5; border:2px solid #b0a9a5; text-transform:uppercase; background:#fff; letter-spacing:1px;}
.all_service_detail ul li:hover .service_more_btn{background:#26959f; color:#fff;  border:2px solid #26959f;}
.all_service_detail ul li:hover .service_icon {background:#26959f;}
.all_service_detail ul li:hover .service_detail h4 {color: #26959f;}




.all_service_detail .service_detail h4 {
  color: #6f645e;
  font-family: "Gotham-Medium";
  font-size: 15px;
  padding:12px 0;
  text-transform: uppercase;
}

.drawer {
  border-bottom: 1px solid #e0e0e0;
  padding: 0 0 23px;
  width: 1100px; position:relative;
}
.accordion-item-active .accordion-header{transition:.25s; font-family:'Gotham-Book'; font-size:18px; color:#79706b; }
.accordion-item-active .accordion-header-icon{color:#31a1ac;}
.accordion-item-active .accordion-header h1{color:#31a1ac;}
.accordion-header{background:#fff;padding:24px 0px; cursor:pointer;min-height:24px;transition:.25s; font-family:'Gotham-Book'; font-size:18px; color:#79706b;}
.accordion-header h1{float:left;font-size:20px;font-weight: normal;margin:0; padding-left: 27px;}
.accordion-content{border-top:1px solid #E0E0E0;display:none;padding:20px 2.5%; margin-top: 21px;
color:#212121;background:#fbfbfb;font-size:15px;line-height:28px; width:95%;  font-family: "Gotham-Book"; font-size:15.5px; color:#a59f9c;}
.accordion-content p {
  font-size: 15px;
  line-height: 26px;
  margin: 0 0 3px;
}
.accordion-header-icon{font-family:"Raleway-Medium";float:left;color:#fff;font-size:15px;vertical-align:middle; text-align:left; text-indent: -9999px;
 width:18px; z-index:9999; position:absolute; left:0px; background:url(../images/up-arrow.png) no-repeat top left; color:#1a56af;}
.accordion-header-icon.accordion-header-icon-active{background:url(../images/down-arrow.png) no-repeat top left;color:#3cb238;}
.blg_header{background-color:#f8f8f8; width:100%; display:table;}



.blog_left_panel{width:650px; float:left;}
.blog_right_panel{width:300px; float:right;}
.featured_article{width:650px; border-bottom:1px solid #ccc; padding-bottom:30px;}
.featured_img{width:650px; position:relative;}
.featured_tag{position:absolute; background:#31a1ac; bottom:50px; left:0px; font-family: "Gotham-medium"; font-size:16px; color:#fff; padding:10px 15px 10px 15px;}
.featured_title{width:100%; font-family: "Gotham-medium"; font-size:22px; color:#445865; padding:30px 0 0;}
.featured_title a{text-decoration:none; color:#79706b;}
.article_pst{width:100%; overflow:hidden; color:#37a5d3; padding:20px 0;}
.recent_blog_detail .article_pst{padding:10px 0;}
.blog_user{float:left; padding-right:35px; color:#31a1ac;}
.blog_cmt{float:left; color:#31a1ac; padding-right:35px;}
.article_pst i{padding-right:5px;}
.article_detail{width:100%;}
.article_detail p{line-height:26px; color:#767676;}
.cnt_reading{text-decoration:underline; color:#31a1ac;}
.cnt_reading:hover{text-decoration:none;}
.recent_article{width:650px; padding:40px 0 0;}
.recent_tag{width:100%; font-family: "Gotham-medium"; font-size:30px; color:#31a1ac;}
.recent_blg_holder{width:650px; overflow:hidden; margin-top:35px;}
.rec_blg_img{width:255px; float:left;}
.recent_blog_detail{width:364px; float:right;}
.r_main_titale{width:100%; font-family: "Gotham-medium"; font-size:20px; color:#445865;}
.r_main_titale a{text-decoration:none; color:#79706b;}
.r_a_detail{width:100%; line-height:24px; color:#717a82;}
.artlcie_date{width:100%; color:#31a1ac; padding:10px 0;}
.artlcie_date i{padding-right:8px;}
.pagination_recent_article{width:100%;}
.pagination_recent_article .pagination > li > a, .pagination > li > span {
  padding: 6px 20px;
}

.weekly_blog{width:300px; padding-bottom:30px;}
.blog_title{font-family: "Gotham-medium"; font-size:24px; color:#31a1ac;}
.weekly_blog p{color:#84939c;}
.sendpress-signup-form p{color:#84939c;}
.weekly_blog .form-group{margin-top:25px;}
.weekly_blog .form-control {
  border-radius:0px; padding:19px 12px; border-color:#dadada;

}

.sp_firstname , .sp_email{
  border-radius:0px; padding:10px 12px; border-color:#dadada;

}
.widget-title{font-family: "Gotham-medium"; font-size:24px; color:#31a1ac;}
.weekly_blog .btn-default {
  background-color: #314e76;
  border-color: #ccc;
  color: #fff; text-transform:uppercase; border:0px; border-radius:0px; font-family: "Gotham-medium"; font-size:14px; padding:10px 40px;}

.weekly_blog .btn-default:hover{background:#31a1ac; color:#fff;}
.sendpress-submit {
  background-color: #314e76;
  border-color: #ccc;
  color: #fff; text-transform:uppercase; border:0px; border-radius:0px; font-family: "Gotham-medium"; font-size:14px; padding:10px 40px;}
.sendpress-submit:hover{background:#31a1ac; color:#fff;}
.blog_catagories{width:300px; padding-bottom:30px;}
.widget li{border-bottom:1px solid #dadada;}
.widget li:last-child{border-bottom:0px;}
.widget li a{text-decoration:none; color:#79706b; font-size:15.5px; display:block;  padding:10px 0;}
.widget li a:hover{color:#369ba5;}

.cate_link a{text-decoration:none; color:#79706b; font-size:15.5px; display:block; border-bottom:1px solid #dadada; padding:10px 0;}
.cate_link a:hover{color:#369ba5;}
.cate_link a:last-child{border-bottom:0px;}

.article_pst .artlcie_date {
  color: #31a1ac;
  padding:0;
  width:auto; float:left;
}
.cate_link a span{color:#31a1ac;}
.search_bar{width:42px;}
.dropdown-toggle.search_bar > img {
  margin-top: -11px;
}

#search_info {
    display: none; position:absolute; background:#314e76; border-radius:4px; width:auto; right:0px; padding:15px 20px 3px; width:300px;}
#search_info .form-group{float:left; width:216px; margin-right:7px;}
.search_btn{background:#31a2ac; text-align:center; float:left; padding:5px 7px; border-radius:4px;}
#search > img {
  margin-top: -10px;
}
.responsive_search{display:none !important;}
.responsive_search .form-group{float:left; width:40%; margin-right:1%;}
.search_btn a{outline:none !important;}
.feedback_one {
  margin-bottom: 40px;
  overflow: hidden;
  width: 1000px;
}
.user_img {
  float: left;
  text-align: center;
  width: 134px;
}
.user_img img{border-radius:50%;}
.user_feedback {
  float: right;
  width: 835px;
}
.comma_text {
  color: #696969;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
}
.clt_feed {
  color: #a59f9c;
  font-family: "Gotham-book";
  font-size: 16px; line-height:28px;
  padding: 10px 0;
}
.cmt_name {
  color: #26959f;
  font-family: "Gotham-medium";
  font-size: 16px;
  padding-bottom: 5px;
}


.blg_detail .featured_title{font-size:28px; padding:0px;}
.blg_detal_img01{width:100%; padding:20px 0 0;}
.blg_detail .r_main_titale{padding-top:15px;}
.blg_detail p{padding-top:15px;}
.blg_list li {
  color: #767676;
  font-size: 17px;
  padding: 3px 0;
}
.blg_list li::before {
  background-color: #31a1ac;
  border-radius: 15px;
  content: "";
  display: inline-block;
  height: 7px;
  margin-right: 8px;
  width: 7px;
}

.bullet_point{margin:10px auto; display:table; text-align:center;}
.bullet_point li{float:none !important; width:100% !important; padding:5px 0 !important; margin:0 !important; text-align:left !important; list-style-type:disc; color:#333 !important; font-size:16px !important;}  
.bullet_point li:hover{box-shadow:inherit !important;}

#form-wrap p{margin-top:15px;}
#form-wrap .submit{margin-top:-15px !important;}

.sp_firstname, .sp_email{background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#thanks{color: #3c763d;}




input[type="submit"].wpc_submit{
background: #314e76 none repeat scroll 0 0 !important;
    border: 0 none !important;
    color: #fff;
    font-family: "Gotham-Medium" !important;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1.5;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
    width: 200px !important;
}








